<?php
/*
  osCommRes, Services Online
  http://www.oscommres.com

  Copyright (c) 2005 osCommRes

  Released under the GNU General Public License
  
  Freeway eCommerce from ZacWare
http://www.zac-ware.com/freeway

Copyright 2007 ZacWare Pty. Ltd
*/
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 

define("HEADING_TITLE","Checkout Attendees");
define("NAVBAR_TITLE","Checkout Attendees");

define("ENTRY_FIRST_NAME","First Name:");
define("ENTRY_LAST_NAME","Last Name:");
define("ENTRY_EMAIL_ADDRESS","Email Address");
define("ENTRY_STREET_ADDRESS","Street address");
define("ENTRY_CITY","City");
define("ENTRY_STATE","State");
define("ENTRY_COUNTRY","Country");
define("ENTRY_POSTCODE","Postcode:");
define("TEXT_ATTENDEE","Attendee %s");
define("TEXT_ATTENDEE_JS","Attendee");
define("TEXT_APPLY_ALL","Apply to All");
define("ENTRY_REQUIRED","*");
define("FIRST_NAME_ERROR","First Name must contain a minimum of 2 characters");
define("LAST_NAME_ERROR","Last Name must contain a minimum of 2 characters.");
define("STREET_ADDRESS_ERROR","Street address must contain a minimum of 5 characters.");
define("EMAIL_ADDRESS_ERROR","E-Mail Address must contain a minimum of 6 characters");
define("POSTCODE_ERROR","Post Code must contain a minimum of 4 characters.");
define("CITY_ERROR","City must contain a minimum of 3 characters.");
define("STATE_ERROR","State must contain a minimum of 2 characters.");
define("COUNTRY_ERROR","Select a country from the Countries pull down menu.");
define("ADDRESS_ERROR_EXISTS","Email Address already exists. ");
define("ADDRESS_CHECK_ERROR","E-Mail Address does not appear to be valid - please make any necessary corrections.");
define("STATE_ERROR_SELECT","Please select a state from the States pull down menu");
define("EMAIL_UNIQUE_ERROR","Email Address must be unqiue for Attendees");
define("BUTTON_CONFIRM","Save Attendees");
define("BUTTON_BACK","Back");
define("ENTRY_EXISTING_CUSTOMER","Add Existing Customer");
define("HEADING_TITLE_ATTENDEES","Attendess Details");
define("TEXT_ADD_EXISTING_CUSTOMER","Existing Attendees");
?>